commit 0c85786f726563e209328c149fec09cef7fbb369
Author: freddy77 <freddy77>
Date:   Sun Jul 25 10:46:25 2010 +0000

    update year

diff --git a/ChangeLog b/ChangeLog
index eb401f4..168ae5a 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sun Jul 25 12:46:17 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/test-other.sh: update year
+
 Sun Jul 25 12:02:49 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* phptests/types.php: add php test
 
@@ -2763,4 +2766,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3095 2010/07/25 10:02:56 freddy77 Exp $
+$Id: ChangeLog,v 1.3096 2010/07/25 10:46:25 freddy77 Exp $
diff --git a/misc/test-other.sh b/misc/test-other.sh
index d20591a..2fd0c6f 100755
--- a/misc/test-other.sh
+++ b/misc/test-other.sh
@@ -184,9 +184,9 @@ FILE='php5.2-latest.tar.bz2'
 if test $do_php = yes -a -f "$FILE"; then
 	# need to recompile ??
 	if test ! -x phpinst/bin/php -o "$FILE" -nt phpinst/bin/php; then
-		rm -rf php5.2-200* phpinst lib
+		rm -rf php5.2-201* phpinst lib
 		bunzip2 -c "$FILE" | tar xvf -
-		DIR=`echo php5.2-200*`
+		DIR=`echo php5.2-201*`
 		MAINDIR=$PWD
 		mkdir lib
 		cp src/dblib/.libs/lib*.s[ol]* lib

